## YAML Template.
---
pisos:
    - C. Comercial Capitanejàvem alullam baladreig capitalitzaries, 199A
    - Rambla Projectares estufament blindassin desarticulo, 154A 2ºG
    - Ronda Atalussam monyo contracalcareu, 300 17ºA
    - C. Comercial Gofrarien abrillantament, 27A 6ºH

usuarios:
    - username: 'andre'
      password: 'hola'
      ubicacion: 'Getafe'
      edad: 27
    - username: 'pedro'
      password: 'adios'
      ubicacion: 'Madrid'
      edad: 30
    - username: 'pepe'
      password: 'pepe'
      ubicacion: 'Pepelandia'
      edad: 20

informes:
    - Este es el primer Informe
    - Andarse por las ramas
    - El dinero no CRECE en los árboles
    - La derecha del palo
    - Elvis ha dejado el edificio
        